<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VDaftarMonev extends Model
{
    public $incrementing = false;
    protected $table = 'daftar_proposal_monev';

    public function rReviewerBio1()
    {
        return $this->hasOne(Reviewer::class, 'reviewer_id', 'reviewer_id_1');
    }

    public function rReviewerBio2()
    {
        return $this->hasOne(Reviewer::class, 'reviewer_id', 'reviewer_id_2');
    }

}

